@charset "utf-8";


.dark-blue-bg {
  background: var(--dark-theme);
  width: 100%;
  display: block;
  height: 80px;
}

.business-info-wrapper .container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
  width: 100%;
  max-width: 1920px;
  padding: 0;
  bottom: -80px;

  &:before {
    display: none;
  }

  &:after {
    display: none;
  }

  & .info-col-4 {
    width: 25%;
    position: relative;
  }

  & .business-info {
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 18px 30px;
    position: relative;
    height: 80px;
    position: absolute;
    /* align-items: flex-start; */
    bottom: 0px;
    width: 100%;
    overflow: hidden;
    transition: height 0.5s ease-in-out;
    background-color: var(--dark-theme);
    border-right: 1px solid rgba(255, 255, 255, 0.2);


    &::after {
      position: absolute;
      content: "";
      background: url(../images/arrow.svg) no-repeat right;
      width: 19px;
      height: 19px;
      right: 30px;
      top: 30px;
      transition: 0.5s ease-in-out;
    }

    & .icon {
      width: 60px;
    }

    >img {
      margin-right: 10px;
    }

    &:not(:last-of-type) {
      /* border-right: 1px solid rgba(255, 212, 212, 0.2); */
    }

    .info-caption {
      flex: 1;
      position: relative;

      & p:first-child {
        font-size: 16px;
        text-transform: uppercase;
        font-weight: bold;
        color: var(--white);
        letter-spacing: 0.3px;
        margin-bottom: 0;
      }
    }

    &:hover {
      height: 130px;
      background-color: var(--theme);
      align-items: flex-start;
      padding: 25px 30px;
      border-top: 3px solid #fff;

      & .info-hover-text {
        /* height: auto;
        transform: translateY(-30px);
        opacity: 1;
        visibility: visible; */

        height: auto;
        transform: translateY(-30px);
        opacity: 1;
        visibility: visible;
        position: absolute;
        top: 60px;

        & p {
          font-weight: 500;
          text-transform: none;

          & a {
            text-decoration: none;
            color: var(--white);

            &:hover {
              color: var(--dark-theme);
            }
          }
        }
      }

      &::after {
        transform: rotate(90deg);
      }
    }
  }
}

.info-hover-text {
  /*position: absolute;
  bottom: 0px;
  transform: translateY(50px);
  opacity: 0;
  visibility: hidden;
  z-index: 1;
  transition: 0.5s ease-in-out;
  padding-right: 30px;*/

  position: absolute;
  bottom: 0px;
  transform: translateY(50px);
  opacity: 0;
  visibility: hidden;
  z-index: 1;
  transition: 0.5s ease-in-out;
  padding-right: 30px;

  & p,
  address {
    font-size: 16px;
    font-weight: 500;
    color: var(--white);
    text-transform: none;
  }
}

















/* ********* START MEDIA QUERY *********  */

@media (max-width: 1599.99px) {

  .business-info-wrapper .container {
    & .business-info {
      padding: 18px 15px;

      &:hover {
        height: 160px;
        padding: 25px 15px;
      }
    }
  }

  .business-info {
    align-items: flex-start;
  }

}

@media (max-width: 1439.99px) {

  .business-info-wrapper .container {
    & .business-info {
      &:hover {
        & .info-hover-text {

          & p,
          & address {
            font-size: 14px;
            line-height: 1.4;
          }
        }
      }

      &:after {
        display: none;
      }
    }
  }






}

@media (max-width: 1199.99px) {

  .dark-blue-bg {
    height: auto;
  }


  .business-info-wrapper .container {
    bottom: 0;

    & .business-info {
      /* height: 160px; */
      height: auto;
      position: relative;
      border-top: 3px solid var(--dark-theme);

      & .info-hover-text {

        & p,
        & address {
          font-size: 14px !important;
          line-height: 1.4;
          font-weight: 500 !important;
          text-transform: none !important;
        }

        & p {
          & a {
            color: var(--white)
          }
        }
      }

      &:hover {
        height: auto;
        padding: 18px 15px;

        & .info-hover-text {

          & p,
          & address {
            font-size: 14px !important;
            line-height: 1.4;
            font-weight: 500 !important;
          }
        }
      }

      .info-hover-text {
        position: relative !important;
        opacity: 1 !important;
        visibility: visible !important;
        z-index: 1 !important;
        transform: translateY(0px) !important;
        top: 0 !important;
      }
    }
  }

  .info-col-4 {
    width: 50% !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }





}

@media (max-width: 991.99px) {}

@media (max-width: 768px) {}

@media (max-width: 575.99px) {
  .info-col-4 {
    width: 100% !important;
  }
}